
TYPO3 CMS Usability Team - Feature # 5367

Status: Closed Priority: Should have
Author: Gernot Leitgab Category:
Created: 2009-11-14 Assigned To:
Updated: 2012-07-07 Due date:
Tags:
Subject: [team4] Use ExtJS in fileadmin
Description
Different operations in fileadmin could be done easier using ExtJS - e.g.:
    -  Rename files (double click on file results in an inline-edit-field)
    -  Create files/folders (PopUp or single click creates unnamed file in list and rename is done as mentioned above)
    -  Edit files (PopUp)

related to #5324, #5325, ... (search for subject contains "[team4]")

Related issues:
related to TYPO3 CMS Usability Team - Bug # 5324: [team4] Rewrite tree frame ... Closed 2009-11-11
related to TYPO3 CMS Usability Team - Bug # 5325: [team4] Rewrite Context men... Closed 2009-11-11

History
#1 - 2009-11-16 18:50 - Bodo Eichstädt
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 20

basic work in progress (baseic fileadmin tree with ExtJS)

#2 - 2009-11-16 18:50 - Bodo Eichstädt
- Target version set to TYPO3 4.4

#3 - 2009-11-16 19:58 - Bodo Eichstädt
- Subject changed from Use ExtJS in fileadmin to Use ExtJS in fileadmin [team4]

#4 - 2009-11-16 20:07 - Bodo Eichstädt
- Category set to 589

#5 - 2009-11-16 21:48 - Bodo Eichstädt
- Subject changed from Use ExtJS in fileadmin [team4] to [team4] Use ExtJS in fileadmin

#6 - 2011-05-26 18:51 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#7 - 2012-07-07 10:23 - Steffen Ritter

please close, we won't create a new list module mit extjs

#8 - 2012-07-07 15:36 - Jens Hoffmann
- Status changed from Accepted to Closed
Ok :)
